/*	Tags	*/
p,li{
font-size:small;
}
ul,li{
padding-left:0px;
}

/*	IDs	*/
#contentBox{
width:778px;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
background-color:#F1F1F1;
}

#title{
padding-top:4px;
padding-left:10px;
background-image:url(/images/parts/index_title_bar.jpg);
background-repeat:no-repeat;
height:22px;
color:#FFFFFF;
font-size:small;
font-weight:bold;
}

#featured{
float:left;
width:374px;
padding:10px;
font-size:small;
}

#previous{
float:right;
width:382px;
}

